Eliminar rel = “noopener noreferrer” en WordPress 4.7.4 y posteriores

Eliminar rel = "noopener noreferrer" en Wordpress 4.7.4 y posteriores

A partir de la versión 4.7.4 de WordPress el editor TinyMCE incluido en la distribución soluciona la vulnerabilidad target=”_blank” y lo hace añadiendo automáticamente a estos enlaces rel=”noopener noreferrer”.

Sigue leyendo